{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cxf-xjc-utils/cxf-xjc-utils",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cxf-xjc-utils_install_package",
            "desc": "测试软件包 cxf-xjc-utils 的安装功能，验证安装过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_cxf-xjc-utils_uninstall_package",
            "desc": "测试软件包 cxf-xjc-utils 的卸载功能，验证卸载过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_cxf-xjc-utils_upgrade_package",
            "desc": "测试软件包 cxf-xjc-utils 的升级功能，验证升级过程是否成功完成。",
            "machine num": 1
        }
    ]
}